
<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="assets/css/style.css">
        <link rel="stylesheet" media="screen" href="assets/css/mobile.css" type="text/css"/>
        <link rel="stylesheet" media="screen" href="assets/css/tablet.css" type="text/css"/>
        <link rel="stylesheet" media="screen" href="assets/css/laptop.css" type="text/css"/>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css" />
        <title>Reservia</title>
    </head>
    <body>
        <header>
            <img src="assets/images/logo/Reservia@3x.png" id="logo" alt="Logo du site : Reservia">
            <nav class="nav">
                <ul class="menu">
                    <li><a href="#" id="nav-1">Hébergement</a></li>
                    <li><a href="#" id="nav-2">Activités</a></li>
                    <li><a href="#" id="nav-3" class="blue">S'inscrire</a></li>
                </ul>
            </nav>
        </header>
        <section class="header-mobile">
            <nav class="nav-mobile">
                <ul class="menu">
                    <li><a href="#" id="nav-mobile-1">Hébergement</a></li>
                    <li><a href="#" id="nav-mobile-2">Activités</a></li>
                </ul>
            </nav>
        </section>
        <main>
            <section id="first-section">
                <p id="mainText">Trouvez votre hébergement pour des vacances de rêve</p>
                <p>En plein centre ville ou en pleine nature</p>
                <form id="localisation" action="index.html" method="get">
                    <div id="ico-localisation"><i  class="fas fa-map-marker-alt"></i></div>
                    <input type="search" id="site-search" placeholder="Marseille, France">
                    <button type="submit" id="button-search"><i id="mobile-display" class="fas fa-search"></i><span class="mobile-display-none">Rechercher</span></button>
                </form>
            </section>
            <section id="filter-info">
                <div id="filters">
                    <p class="title-filter">Filtres</p>
                    <div class="individual-filters">
                        <div class="ico-filters">
                            <i class="fas fa-money-bill-wave"></i>
                        </div>
                        <a><b>Économique</b></a>
                    </div>
                    <div class="individual-filters">
                        <div class="ico-filters">
                            <i class="fas fa-child"></i>
                        </div>
                        <a><b>Familial</b></a>
                    </div>
                    <div class="individual-filters">
                        <div class="ico-filters">
                            <i class="fas fa-heart"></i>
                        </div>
                        <a><b>Romantique</b></a>
                    </div>
                    <div class="individual-filters">
                        <div class="ico-filters">
                            <i class="fas fa-dog"></i>
                        </div>
                        <a><b>Animaux Autorisés</b></a>
                    </div>
                </div>
                <div id="info">
                    <div class='ico-info'>
                        <i class="fas fa-info"></i>
                    </div>
                    <p>Plus de 500 logements sont disponibles dans cette ville</p>
                </div>
            </section>
            <section id="flex">
                <article class="accomodation">
                    <h2 id="accomodation-title">Hébergement à Marseille</h2>
                    <div id="accomodation-margin">
                        <div class='accomodation-card'>
                            <figure class="figure--hebergement">
                                <img src="assets/images/hebergements/4_small/auberge_cannebiere.jpg"  alt="chambre d'hotel a la Cannebière - Marseille">
                                <figcaption class="detail-accomodation">
                                    <p class="card-title">Auberge la Cannebière</p>
                                    <p class="card-price">Nuit à partir de 25€</p>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="far fa-star" aria-hidden="true"></i>
                                </figcaption>
                            </figure>
                        </div>
                        <div class='accomodation-card'>
                            <figure class="figure--hebergement">
                                <img src="assets/images/hebergements/4_small/hotel_du_port.jpg">
                                <figcaption class="detail-accomodation">
                                    <p class="card-title">Hôtel du port</p>
                                    <p class="card-price">Nuit à partir de 52€</p>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                </figcaption>
                            </figure>
                        </div>
                        <div class='accomodation-card'>
                            <figure class="figure-accomodation">
                                <img src="assets/images/hebergements/4_small/hotel_les_mouettes.jpg">
                                <figcaption class="detail-accomodation">
                                    <p class="card-title">Hôtel les Mouettes</p>
                                    <p class="card-price">Nuit à partir de 76€</p>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="far fa-star" aria-hidden="true"></i>
                                </figcaption>
                            </figure>
                        </div>
                        <div class='accomodation-card'>
                            <figure class="figure-accomodation">
                                <img src="assets/images/hebergements/4_small/hotel_de_la_mer.jpg">
                                <figcaption class="detail-accomodation">
                                    <p class="card-title">Hôtel de la mer</p>
                                    <p class="card-price">Nuit à partir de 46€</p>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="far fa-star" aria-hidden="true"></i>
                                    <i class="far fa-star" aria-hidden="true"></i>
                                </figcaption>
                            </figure>
                        </div>
                        <div class='accomodation-card'>
                            <figure class="figure-accomodation">
                                <img src="assets/images/hebergements/4_small/auberge_le_panier.jpg">
                                <figcaption class="detail-accomodation">
                                    <p class="card-title">Auberge le panier</p>
                                    <p class="card-price">Nuit à partir de 23€</p>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="far fa-star" aria-hidden="true"></i>
                                </figcaption>
                            </figure>
                        </div>
                        <div class='accomodation-card'>
                            <figure class="figure-accomodation">
                                <img src="assets/images/hebergements/4_small/hotel_chez_amina.jpg">
                                <figcaption class="detail-accomodation">
                                    <p class="card-title">Hôtel chez Amina</p>
                                    <p class="card-price">Nuit à partir de 96€</p>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                </figcaption>
                            </figure>
                        </div>
                    </div>
                    <p id="show-more"><a href="#">Afficher plus</a></p>
                </article>
                <article id="most-popular">
                    <h2 id="most-popular-title">Les plus populaires <i class="fas fa-chart-line stonks" aria-hidden="true"></i></h2>
                    <div id="most-popular-cards">
                        <div class='most-popular-card'>
                            <figure class="figure-popular">
                                <img src="assets/images/hebergements/4_small/le_soleil_matin.jpg">
                                <figcaption class="detail-popular">
                                    <p class="card-title">Hôtel Le soleil du matin</p>
                                    <p class="card-price">Nuit à partir de 128€</p>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                </figcaption>
                            </figure>
                        </div>
                        <div class='most-popular-card'>
                            <figure class="figure-popular">
                                <img src="assets/images/hebergements/4_small/au_coeur_de_leau.jpg">
                                 <figcaption class="detail-popular">
                                    <p class="card-title">Au Cœur de l'eau Chambres d'hôtes </p>
                                    <p class="card-price">Nuit à partir de 71€</p>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="far fa-star" aria-hidden="true"></i>
                                </figcaption>
                            </figure>
                        </div>
                        <div class='most-popular-card'>
                            <figure class="figure-popular">
                                <img src="assets/images/hebergements/4_small/hotel_tout_bleu.jpg">
                                 <figcaption class="detail-popular">
                                    <p class="card-title">Hôtel Tout bleu et Blanc</p>
                                    <p class="card-price">Nuit à partir de 68€</p>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="fas fa-star" aria-hidden="true"></i>
                                    <i class="far fa-star" aria-hidden="true"></i>
                                </figcaption>
                            </figure>
                        </div>
                    </div>
                </article>
            </section>
            <section id="activities">
                <h2 id="activity-title">Activités à Marseille</h2>
                <article id="activity">
                    <div id="activity-cards">
                        <div class="activity-card-max">
                            <figure class="figure-activity">
                                <img src="assets/images/activites/4_small/vieux_port.jpg" alt="Photo du vieux port Marseille">
                                <figcaption class="activity-card-title">Vieux Port</figcaption>
                            </figure>
                        </div>
                        <div class="activity-cards-smaller">
                            <div class="activity-card">
                                <figure class="figure-activity">
                                    <img src="assets/images/activites/4_small/Fort_de_pomegues.jpg" alt="Photo du Fort de pomègues Marseille">
                                    <figcaption class="activity-card-title">Fort de pomègues</figcaption>
                                </figure>
                            </div>
                            <div class="activity-card-smaller">
                                <figure class="figure-activity">
                                    <img src="assets/images/activites/4_small/iles_frioul.jpg" alt="Photo de l'îles du Frioul Marseille">
                                    <figcaption class="activity-card-title">Îles du Frioul</figcaption>
                                </figure>
                            </div>
                        </div>
                        <div class="activity-card-max">
                            <figure class="figure-activity">
                                <img src="assets/images/activites/4_small/parc_calanque.jpg" alt="Photo du Parc National des Calanques Marseille">
                                <figcaption class="activity-card-title">Parc National des Calanques</figcaption>
                            </figure>
                        </div>
                        <div class="activity-cards-smaller">
                            <div class="activity-card-smaller">
                                <figure class="figure-activity">
                                    <img src="assets/images/activites/4_small/notre_dame.jpg" alt="Photo de notre-dame-de-la-garde Marseille">
                                    <figcaption class="activity-card-title">Notre-Dame-de-la-Garde</figcaption>
                                </figure>
                            </div>
                            <div class="activity-card">
                                <figure class="figure-activity">
                                    <img src="assets/images/activites/4_small/parc_longchamp.jpg" alt="Photo du Parc Longchamp Marseille">
                                    <figcaption class="activity-card-title">Parc Longchamp</figcaption>
                                </figure>
                            </div>
                        </div>
                    </div>                    
                </article>
            </section>
        </main>
        <footer>
            <div class='footer-margin'>
                <p><b>A propos</b></p>
                <p>Fonctionnement du site</p>
                <p>Conditions générales de vente</p>
                <p>Données et confidentialité</p>
            </div>
            <div class='footer-margin'>
                <p><b>Nos hébergement</b></p>
                <p>Charte qualité</p>
                <p>soummetre votre hôtel</p>
            </div>
            <div class='footer-margin'>
                <p><b>Assistance</b></p>
                <p>Centre d'aide</p>
                <p>Nous Contacter</p>
            </div>
        </footer>
    </body>
</html>